Search found 5 matches

Go to advanced search

by frack
Thu Jan 21, 2016 9:22 pm
Forum: GPS trackers, AVL hardware, SIM subscriptions etc.
Topic: Configurator software for FM 1100 and firmwire
Replies: 67
Views: 89346

RE: Configurator software for FM 1100 and firmwire

Hi,

need configurator for firmware version 8.5.3

Regards,
Ch.Gul
by frack
Mon Jan 18, 2016 7:42 pm
Forum: GPS trackers, AVL hardware, SIM subscriptions etc.
Topic: Configurator software for FM 1100 and firmwire
Replies: 67
Views: 89346

RE: Configurator software for FM 1100 and firmwire

Dear wintesla,

waiting for your kind help
Regards,
Ch.Gul
by frack
Mon Jan 18, 2016 5:08 pm
Forum: GPS trackers, AVL hardware, SIM subscriptions etc.
Topic: Configurator software for FM 1100 and firmwire
Replies: 67
Views: 89346

RE: Configurator software for FM 1100 and firmwire

Dear Frank,

thanks for reply but very sad to say there is no firmware in http://avl1.teltonika.lt/downloads/ and also no configurator version for mine FM 1100 so waiting for help about my problem.
Regards,
Ch.Gul
by frack
Mon Jan 18, 2016 11:48 am
Forum: GPS trackers, AVL hardware, SIM subscriptions etc.
Topic: Configurator software for FM 1100 and firmwire
Replies: 67
Views: 89346

RE: Configurator software for FM 1100 and firmwire

Hi wintesla, for TELTONIKA FM 1100 with available configurator always show the message "Configurator version does not correspond to FM Firmware version. Software version like X.8.5.Y should be used to configure your device" though I need supported configurator version or standard firmware and config...
by frack
Sun Jan 17, 2016 6:43 pm
Forum: GPS trackers, AVL hardware, SIM subscriptions etc.
Topic: Teltonika FM1100 Issue / Problem/ Not Working / Fr
Replies: 180
Views: 163462

RE: Teltonika FM1100 Issue / Problem/ Not Working / Fr

Hi to all, for TELTONIKA FM 1100 with all available configurator always show the message "Configurator version does not correspond to FM Firmware version. Software version like X.8.5.Y should be used to configure your device" though I need supported configurator version or standard firmware and conf...

Go to advanced search